» Ubuntu » Paketit » lucid (10.04LTS) » libs » libdbus-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: libdbus-ruby  ]

Paketti: libdbus-ruby1.8 (0.2.1-1) [universe]

Links for libdbus-ruby1.8

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libdbus-ruby:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Paul van Tilburg
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Arnaud Cornet

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Ruby 1.8 binding for D-Bus

This module allows Ruby 1.8 programs to interface with the D-Bus message bus installed on newer Unix operating systems.

Muut pakettiin libdbus-ruby1.8 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libruby1.8
    Libraries necessary to run Ruby 1.8

Imuroi libdbus-ruby1.8

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 21.3 kt144.0 kt [tiedostoluettelo]